// creator  : weidu.exe (version 23100)
// argument : CHLOE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHLOE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19375 /* ~Murderer, is it?  That is not what I heard of him.~ */
  IF ~~ THEN REPLY #19376 /* ~No, I'm not.  And I'll be leaving, now.~ */ GOTO 1
  IF ~~ THEN REPLY #19383 /* ~I've no interest in undertaking any tasks.  I go where I please.~ */ GOTO 2
  IF ~~ THEN REPLY #19388 /* ~And just what would I get in return for doing this?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 3.0 2.0 0.0
  SAY #19389 /* ~I would not.  I'll thank you to allow me to go on my way.~ */
  IF ~~ THEN REPLY #19390 /* ~I see.  Hm.  I notice that you have something in your hand... some form of letter.  Hand it over to me at once.~ */ GOTO 2
  IF ~~ THEN REPLY #19391 /* ~As you wish, here you go.~ */ GOTO 3
  IF ~~ THEN REPLY #19409 /* ~Imoen?  Ah, the girl arrested along with the wizard.  I do not have such inconsequential information on me.  You must put such demands aside.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 3.1 1.0 0.1
  SAY #19410 /* ~I see.  Just what makes you think I will be able to find this Valygar better than you?~ */
  IF ~~ THEN REPLY #19411 /* ~I would like to know what kind of reward I am looking at for this.~ */ GOTO 1
  IF ~~ THEN REPLY #19414 /* ~Perhaps.  Members of your order, however, arrested a friend of mine: Imoen.  I would know where she is, first.~ */ GOTO 3
  IF ~~ THEN REPLY #19416 /* ~It may lead us to Valygar.  Beyond that, it is none of your concern.  Hand it to me at once!~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.1 1.1 0.2
  SAY #19419 /* ~Excellent.  The Cowled Wizards will hold you to your word.  This matter that must be handled with discretion as well as expediency.~ */
  IF ~~ THEN REPLY #19421 /* ~Valygar may resist.  If he does, you must kill him and bring the body to us.  Dead or alive, you MUST bring him to me, you understand, yes?~ */ GOTO 1
  IF ~~ THEN REPLY #19433 /* ~If you intend to force me, then I suppose I have no choice in the matter.~ */ GOTO 2
  IF ~~ THEN REPLY #19434 /* ~Perhaps we have met. We traveled in much the same circles, though not at the same time. Terminsel is the... ahh... name, and I should like to ask ye a question.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.2 2.2 1.2
  SAY #19435 /* ~Do... I know you? I... your voice is familiar, but I cannot place your face.~ [JAHEIRC2] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #11546 /* ~Perform Bodhi's tasks to receive her aid.

I have returned the smuggled goods to Bodhi, and she has given me a second task now.  I am to go to the home of a merchant named Vulova and kill him... and leave a cloak and dagger she has given me in the man's fountain.  The man's home is in the Government District between the jail and the government building.  Once that is done, I must return to her.~ */ EXIT
END
